<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000021032694</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/21/03/26/LEGITEXT000021032694.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000021030712</CID>
<NUM/>
<NUM_PARUTION>0211</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>ECET0913865A</NOR>
<DATE_PUBLI>2009-09-20</DATE_PUBLI>
<DATE_TEXTE>2009-09-10</DATE_TEXTE>
<DERNIERE_MODIFICATION>2021-03-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0211 du 12 septembre 2009</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>15017</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>15022</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000021030712" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2009-09-13" fin="2999-01-01" id="LEGITEXT000021032694" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032699" num="1" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385855" num="1" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032701" num="2" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385857" num="2" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032703" num="3" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385861" num="3" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032709" num="4" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2021-03-01" id="LEGIARTI000031385865" num="4" origine="LEGI"/>
<LIEN_ART debut="2021-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043056723" num="4" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032705" num="5" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2021-03-01" id="LEGIARTI000031385871" num="5" origine="LEGI"/>
<LIEN_ART debut="2021-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043056716" num="5" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032707" num="6" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385875" num="6" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032711" num="7" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385877" num="7" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021032713" num="8" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385883" num="8" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="MODIFIE" fin="2009-11-01" id="LEGIARTI000021032715" num="9" origine="LEGI"/>
<LIEN_ART debut="2009-11-01" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000021042296" num="9" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000031385885" num="9" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000021032717" num="10" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021032719" num="11" origine="LEGI"/>
<LIEN_ART debut="2009-09-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021032721" num="12" origine="LEGI"/>
<LIEN_ART debut="2021-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043056258" num="11-1" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000021030730" debut="2009-09-13" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000021032696" niv="1" url="/LEGI/SCTA/00/00/21/03/26/LEGISCTA000021032696.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
